export interface HrEmployeeInfo {
    employeeId?: number;
    firstName?: string;
    lastName?: string;
    middleName?: string;
    nickName?: string;
    partyNumber?: string;
    partyDate?: Date;
    partyOfficialDate?: Date;
    partyPlace?: string;
    eduGradeCode?: string;
    eduSubjectCode?: string;
    eduPlaceCode?: string;
    eduRankCode?: string;
    eduGraduateYear?: number;
    passportNumber?: string;
    passportIssueDate?: Date;
    passportIssuePlace?: string;
    passportExpiredDate?: Date;
    isArmy?: number;
    armyLevelCode?: string;
    armyJoinDate?: Date;
    bankAccountNo?: string;
    bankId?: string;
    pernamentProvinceCode?: string;
    pernamentProvinceName?: string;
    pernamentDistrictCode?: string;
    pernamentDistrictName?: string;
    pernamentWardCode?: string;
    pernamentWardName?: string;
    pernamentDetail?: string;
    currentProvinceCode?: string;
    currentProvinceName?: string;
    currentDistrictCode?: string;
    currentDistrictName?: string;
    currentWardCode?: string;
    currentWardName?: string;
    currentDetail?: string;
    placeOfBirth?: string;
    originalAddress?: string;
    pernamentAddress?: string;
    currentAddress?: string;
    armyLevelName?: string;
}
